    body {
        background-image: url('https://wallpaperaccess.com/full/1148178.jpg');
        background-repeat: repeat space;
        background-size: cover;
    }
    
    p {
        padding: 8px 5px;
        font-family: 'Shadows Into Light', cursive, 'Helvetica', 'Arial', sans-serif;
        font-size: 1.5em;
    }
    /* customizable snowflake styling */
    
    h1 {
        text-align: center;
        padding: 8px 5px;
        font-family: 'Shadows Into Light', cursive, 'Helvetica', 'Arial', sans-serif;
        font-size: 35px;
    }
    /* customizable snowflake styling */
    
    .myButton {
        box-shadow: inset 0px 1px 0px 0px #fce2c1;
        background: linear-gradient(to bottom, #e88f23 5%, #ff8c00 100%);
        background-color: #e88f23;
        border-radius: 6px;
        border: 1px solid #eeb44f;
        display: inline-block;
        cursor: pointer;
        color: #ffffff;
        font-family: Arial;
        font-size: 40px; /* Adjusted font size */
        font-weight: bold;
        padding: 6px 12px; /* Adjusted padding */
        text-decoration: none;
        text-shadow: 0px 1px 0px #cc9f52;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    }
    
    .myButton:hover {
        background: linear-gradient(to bottom, #ff8c00 5%, #e88f23 100%);
        background-color: #ff8c00;
    }
    
    .myButton:active {
        position: relative;
        top: 1px;
    }
    
    
    .snowflake {
        color: #fff;
        font-size: 1em;
        font-family: Serif;
        text-shadow: 0 0 1px #000;
    }
    
    @-webkit-keyframes snowflakes-fall {
        0% {
            top: -10%
        }
        100% {
            top: 100%
        }
    }
    
    @-webkit-keyframes snowflakes-shake {
        0% {
            -webkit-transform: translateX(0px);
            transform: translateX(0px)
        }
        50% {
            -webkit-transform: translateX(80px);
            transform: translateX(80px)
        }
        100% {
            -webkit-transform: translateX(0px);
            transform: translateX(0px)
        }
    }
    
    @keyframes snowflakes-fall {
        0% {
            top: -10%
        }
        100% {
            top: 100%
        }
    }
    
    @keyframes snowflakes-shake {
        0% {
            transform: translateX(0px)
        }
        50% {
            transform: translateX(80px)
        }
        100% {
            transform: translateX(0px)
        }
    }
    
    .snowflake {
        position: fixed;
        top: -10%;
        z-index: 9999;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        cursor: default;
        -webkit-animation-name: snowflakes-fall, snowflakes-shake;
        -webkit-animation-duration: 10s, 3s;
        -webkit-animation-timing-function: linear, ease-in-out;
        -webkit-animation-iteration-count: infinite, infinite;
        -webkit-animation-play-state: running, running;
        animation-name: snowflakes-fall, snowflakes-shake;
        animation-duration: 10s, 3s;
        animation-timing-function: linear, ease-in-out;
        animation-iteration-count: infinite, infinite;
        animation-play-state: running, running
    }
    
    .snowflake:nth-of-type(0) {
        left: 1%;
        -webkit-animation-delay: 0s, 0s;
        animation-delay: 0s, 0s
    }
    
    .snowflake:nth-of-type(1) {
        left: 10%;
        -webkit-animation-delay: 1s, 1s;
        animation-delay: 1s, 1s
    }
    
    .snowflake:nth-of-type(2) {
        left: 20%;
        -webkit-animation-delay: 6s, .5s;
        animation-delay: 6s, .5s
    }
    
    .snowflake:nth-of-type(3) {
        left: 30%;
        -webkit-animation-delay: 4s, 2s;
        animation-delay: 4s, 2s
    }
    
    .snowflake:nth-of-type(4) {
        left: 40%;
        -webkit-animation-delay: 2s, 2s;
        animation-delay: 2s, 2s
    }
    
    .snowflake:nth-of-type(5) {
        left: 50%;
        -webkit-animation-delay: 8s, 3s;
        animation-delay: 8s, 3s
    }
    
    .snowflake:nth-of-type(6) {
        left: 60%;
        -webkit-animation-delay: 6s, 2s;
        animation-delay: 6s, 2s
    }
    
    .snowflake:nth-of-type(7) {
        left: 70%;
        -webkit-animation-delay: 2s, 1s;
        animation-delay: 2s, 1s
    }
    
    .snowflake:nth-of-type(8) {
        left: 80%;
        -webkit-animation-delay: 1s, 0s;
        animation-delay: 1s, 0s
    }
    
    .snowflake:nth-of-type(9) {
        left: 90%;
        -webkit-animation-delay: 3s, 1s;
        animation-delay: 3s, 1s
    }
    
    .snowflake:nth-of-type(10)
    /* Demo Purpose Only*/
    
    .demo {
        font-family: 'Raleway', sans-serif;
        color: #fff;
        display: block;
        margin: 0 auto;
        padding: 15px 0;
        text-align: center;
    }
    
    .demo a {
        font-family: 'Raleway', sans-serif;
        color: #000;
    }
    
    .snowflake img {
        height: 40px;
        bottom: 0;
        display: block;
    }

    #top {
        background-color: rgba(255, 72, 0, 0.574);
        border-radius: 10px;
        border-color: #000;
        border-style: solid;
        border-width: 3px;
    }

    #main {
        width: 100%;
        height: 100vh;
        background-image: url("https://images3.alphacoders.com/133/1331487.png");
        border-radius: 10px;
        border-color: #000;
        border-style: solid;
        border-width: 3px;
        background-size: cover;
        background-position: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
    }

    #halloweenit {
        background-image: url("data:image/jpeg;base64,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");
        background-color: rgba(88, 88, 88, 0.452);
        border-radius: 10px;
        border-color: #000;
        border-style: solid;
        border-width: 3px;
        background-size:cover;
        margin: 10px;
        padding: 20px;
        text-align: center;
    }
    
    .navbar {
        top: 0;
        width: 100%;
    }

    .navbar a {
        float: left;
        font-size: 16px;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

    @media (max-width: 600px) {
        .myButton {
            font-size: 1rem;
            padding: 0.5rem 1rem;
        }
    
        p, h1 {
            font-size: 1rem;
        }
    }
    